Subject: RE: [Sip] What makes PoC Client IMS compliant

From: "Romel Khan" <[email-masked]>
Date: Thu, 10 Aug 2006 10:02:06 -0400

Rathod, For an understanding of IMS from basic to details, you can for
example start of by reading the book: "The IMS: IP Multimedia Concepts
and Services, by Miikka Poikselka, Aki Niemi, Hisham Khartabil, Georg
Mayer". 
You should make your PoC compliant with Open Mobile Alliance (OMA).

-----Original Message-----
From: Rathod Subhashchandra [mailto:[email-masked]] 
Sent: Thursday, August 10, 2006 12:34 AM
To: [email-masked]
Subject: [Sip] What makes PoC Client IMS compliant

Hi All,

I have developed a PoC client. I am asked that is it a IMS compliant?

I don't know what IMS compliant means here. Can anyone help me
understanding this question?

Is it a valid question?

Thanks in advance for a quick reply.

Thanks !
Rathod.

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol Use
[email-masked] for questions on current sip Use
[email-masked] for new developments on the application of sip

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip